@charset "euc-jp";
/*------------------[ base ]--------------------------*/
* {
  margin: 0;
  padding: 0;
}

body {
  margin: 0 auto ;
  padding: 0;
  background-color: #cccccc;
  font-size: 12px !important;
  font-family:'¥Ò¥é¥®¥Î³Ñ¥´ Pro W3','Hiragino Kaku Gothic Pro','¥á¥¤¥ê¥ª',Meiryo,'£Í£Ó £Ð¥´¥·¥Ã¥¯',sans-serif;
  color: #333333;
}

h1 {
  margin: 0 0 0 0;
  font-size: 24px;
  font-weight: bold;
}

h2 {
  margin: 0 0 0 0;
  font-size: 21px;
  font-weight: bold;
}


h3 {
  margin: 0 0 0 0;
  font-size: 18px;
  font-weight: bold;
}

h4 {
  margin: 0 0 0 0;
  font-size: 14px;
  font-weight: normal;
}


h5 {
  margin: 0 0 0 0;
  font-size: 12px;
  font-weight: bold;
}

img{
	border:none;
}

a {
}

a:link {
  color: #0099FF;
text-decoration: none;
}

a:visited {
  color: #0099FF;
  _color:none;
  text-decoration: none;
}


a:hover {
  color: #0099FF;
text-decoration: underline;
}

a:active {
  color: #990000;
text-decoration: none;

}

a img {
  border: none;  
}

p {
  color: #333333;
  line-height: 1.4;
}

.12l{
  font-size: 12px;
  text-align:left;
}

.12r{
  font-size: 12px;
  text-align:right;
}

.12c{
  font-size: 12px;
  text-align:center;
}

.10l{
  font-size: 10px;
  text-align:left;
}

.10r{
  font-size: 10px;
  text-align:right;
}

.10c{
  font-size: 10px;
  text-align:center;
}

.left{
  text-align:left;
}

.right{
  text-align:right;
}

.center{
  text-align:center;
}

.span_c {
 display:none;
}

#space{
 margin: 0 0 0 0 ;
 padding:0 0 0 0;
 width: 1000px ;
 height: 10px ;
 overflow: hidden;
}

#line1000{
 margin: 0 0 0 0 ;
 padding:0 0 0 0;
 width: 1000px ;
 height: 1px ;
 background-color: #000000;
 overflow: hidden;
}

#content_clear {
 clear :both ;
  margin: 0 auto;
  padding: 0;
  font-size: 1px;
  line-height:0;
}

/*------------------[contactus]--------------------------*/

#contactus {
margin: 10px auto 0 auto;
padding: 0 0 0 920px;
width:80px;
height: 24px ;
overflow: hidden;
}

/*------------------[wrapper]--------------------------*/

#wrapper {
 margin: 0 auto 0 auto;
 padding:0 0 0 0;
 width: 1000px ;
 background-color: #ffffff;
}

/*------------------[header]--------------------------*/

#header {
 margin: 0 20px 0 20px ;
 padding:0 0 0 0;
 width: 960px ;
 height: 60px ;
}

#head_left{
float:left;
margin:0 0 0 0 ;
padding:0 0 0 0;
width:330px;
height: 60px ;
overflow: hidden;
}

#head_right{
float:right;
margin:0 0 0 0;
padding:0 0 0 0;
width:320px;
height: 60px ;
overflow: hidden;
}

#head_center{
margin:0 0 0 0;
height: 60px;
overflow: hidden;
}


/*------------------[menu]--------------------------*/

#menu {
 margin: 0 0 0 0;
 padding:0 0 0 0;
 width: 1000px ;
 height: 36px ;
 background: url(../_img/menu_back.jpg) no-repeat ;
}

/*------------------[navi]--------------------------*/

#navi {
	margin: 0 3px 0 5px;
	height: 36px;
}

/*--------------------*/
.clearfix:after {
 content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
 display:inline-block;
}
/* Hides from IE-mac \*/
* html.clearfix {
 height:1%;
}
.clearfix {
 display:block;
}
/* End hide from IE-mac */

/*--------------------*/

/*------------------[race_menu]--------------------------*/

#race_rd_menu{
margin:0 0 0 0;
padding:0 0 0 0;
width:1000px;
height:100px;
background: #000000;
}

#race_rd_menu ul {
margin: 0;
padding: 4px 0 4px 0;
color: #ffffff;
font-size:12px;
font-weight: bold;
}

#race_rd_menu ul li {
list-style:none;
float:left;
}

#race_rd_menu ul li a{
margin-left:1px; 
display:block;
width:124px;
height:92px;
overflow: hidden;
}

/*------------------[race_menu12]--------------------------*/

#race_rd_menu12{
margin:0 0 0 0;
padding:0 0 0 0;
width:1000px;
height:94px;
background: #333333;
}

#race_rd_menu12 ul {
margin: 0;
padding: 1px 0 1px 0;
color: #ffffff;
font-size:12px;
font-weight: bold;
list-style:none;
}
	
#race_rd_menu12 ul li {
float:left;
margin-left:1px; 
display:block;
width:110px;
height:92px;
overflow: hidden;
}

#race_rd_menu12 ul li.rd1 {background: url(../_img/navi/2018/rd1_y.jpg);}
#race_rd_menu12 ul li.rd2 {background: url(../_img/navi/2018/rd2_y.jpg);}
#race_rd_menu12 ul li.rd3 {background: url(../_img/navi/2018/rd3_y.jpg);}
#race_rd_menu12 ul li.rd4 {background: url(../_img/navi/2018/rd4_y.jpg);}
#race_rd_menu12 ul li.rd5 {background: url(../_img/navi/2018/rd5_y.jpg);}
#race_rd_menu12 ul li.rd6 {background: url(../_img/navi/2018/rd6_y.jpg);}
#race_rd_menu12 ul li.rd7 {background: url(../_img/navi/2018/rd7_y.jpg);}
#race_rd_menu12 ul li.rd8 {background: url(../_img/navi/2018/rd8_y.jpg);}
#race_rd_menu12 ul li.rd9 {background: url(../_img/navi/2018/rd9_y.jpg);}

/*------------------[race_menu14]--------------------------*/

#race_rd_menu14{
margin:0 0 0 0;
padding:0 0 0 0;
width:1000px;
height:94px;
background: #333333;
}

#race_rd_menu14 ul {
margin: 0;
padding: 1px 0 1px 0;
color: #ffffff;
font-size:12px;
font-weight: bold;
list-style:none;
}
	
#race_rd_menu14 ul li {
float:left;
margin-left:0; 
display:block;
width:125px;
height:92px;
overflow: hidden;
}

#race_rd_menu14 ul li.rd1 {background: url(../_img/navi/2019/rd1_y.jpg);}
#race_rd_menu14 ul li.rd2 {background: url(../_img/navi/2019/rd2_y.jpg);}
#race_rd_menu14 ul li.rd3 {background: url(../_img/navi/2019/rd3_y.jpg);}
#race_rd_menu14 ul li.rd4 {background: url(../_img/navi/2019/rd4_y.jpg);}
#race_rd_menu14 ul li.rd5 {background: url(../_img/navi/2019/rd5_y.jpg);}
#race_rd_menu14 ul li.rd6 {background: url(../_img/navi/2019/rd6_y.jpg);}
#race_rd_menu14 ul li.rd7 {background: url(../_img/navi/2019/rd7_y.jpg);}
#race_rd_menu14 ul li.rd8 {background: url(../_img/navi/2019/rd8_y.jpg);}

/*------------------[race_menu7]--------------------------*/

#race_rd_menu7{
margin:0 0 0 0;
padding:0 0 0 0;
width:1000px;
height:94px;
background: #333333;
}

#race_rd_menu7 ul {
margin: 0;
padding: 1px 0 1px 0;
color: #ffffff;
font-size:12px;
font-weight: bold;
list-style:none;
}
	
#race_rd_menu7 ul li {
float:left;
margin-left:1px; 
display:block;
width:142px;
height:92px;
overflow: hidden;
}

#race_rd_menu7 ul li:first-child{margin-left:0;}

#race_rd_menu7 ul li.rd1 {background: url(../_img/navi/2020/rd1_y.jpg);}
#race_rd_menu7 ul li.rd2 {background: url(../_img/navi/2020/rd2_y.jpg);}
#race_rd_menu7 ul li.rd3 {background: url(../_img/navi/2020/rd3_y.jpg);}
#race_rd_menu7 ul li.rd4 {background: url(../_img/navi/2020/rd4_y.jpg);}
#race_rd_menu7 ul li.rd5 {background: url(../_img/navi/2020/rd5_y.jpg);}
#race_rd_menu7 ul li.rd6 {background: url(../_img/navi/2020/rd6_y.jpg);}
#race_rd_menu7 ul li.rd7 {background: url(../_img/navi/2020/rd7_y.jpg);}
7
/*------------------[sponsors]--------------------------*/

#sponsors{
 margin: 0 10px 0 10px ;
 padding:0 0 0 0;
 width: 980px ;
 height: 95px ;
 clear:left;
}

#sponsors h3{
 margin: 0;
 padding:0 0 0 0;
 width: 81px ;
 height: 25px ;
 overflow: hidden;
}

#sponsors_bnr{
 padding:0 0 0 0;
 width: 980px ;
 height: 70px ;
 background: #ffffff;
}

#sponsors_bnr ul {
margin: 0;
padding: 0 15px 0 25px;
 width: 940px ;
 height: 70px ;
color: #ffffff;
font-size:12px;
font-weight: bold;
}

#sponsors_bnr ul li {
list-style:none;
float:left;
}

#sponsors_bnr ul li a{
margin-right:10px; 
display:block;
width:225px;
height:70px;
overflow: hidden;
}

/*------------------[pageup]--------------------------*/

#pageup{
margin:0 10px 0 0;
padding:0;
height:17px;
font-size: 10px;
  font-family:'¥Ò¥é¥®¥Î³Ñ¥´ Pro W3','Hiragino Kaku Gothic Pro','¥á¥¤¥ê¥ª',Meiryo,'£Í£Ó £Ð¥´¥·¥Ã¥¯',sans-serif;
text-align:right;
line-height:17px;
}

/*------------------[subnavi]--------------------------*/

#subnavi{
 margin: 0 9px 0 9px;
 padding:0 0 0 0;
 width: 982px ;
 height: 21px ;
 background: #cccccc;
}

#subnavi ul {
margin: 0;
width: 981px ;
padding-left: 1px;
overflow: hidden;
}

#subnavi ul li {
float:left;
list-style:none;
margin-right:1px; 
width:108px;
font-size:10px;
font-family: Arial, Helvetica,sans-serif;
text-align:center;
line-height:21px;
background: #FFFFFF;
}

#subnavi ul li a{
display:block;
height:21px;
}

/*------------------[footer]--------------------------*/

#footer {
 margin: 0 10px 0 10px;
 padding:0 0 0 0;
 width: 980px ;
 height:30px;
}

#foot_left{
float:left;
margin:0 0 0 0 ;
padding:0 0 0 0;
width:880px;
height:30px;
font-size:10px;
  font-family:'¥Ò¥é¥®¥Î³Ñ¥´ Pro W3','Hiragino Kaku Gothic Pro','¥á¥¤¥ê¥ª',Meiryo,'£Í£Ó £Ð¥´¥·¥Ã¥¯',sans-serif;
text-align:left;
line-height: 30px ;
overflow: hidden;
}

#foot_right{
float:left;
margin-left:0;
padding:0 0 0 0;
width:100px;
height:30px;
overflow: hidden;
}

/*------------------[copyrights]--------------------------*/

#copyrights {
margin: 0 auto 10px auto;
padding: 0 800px 0 0;
width:200px;
height: 24px ;
overflow: hidden;
}

table{table-layout: fixed;}

.pp_gallery {display: none !important;}